## xfce4-screensaver 0.1.3

=== debian/changelog ===
xfce4-screensaver (0.1.3-2) unstable; urgency=medium

  * Update libsystemd-dev dependency (Closes: #919151)

 -- Jonathan Carter <jcc@debian.org>  Sun, 13 Jan 2019 16:52:19 +0200

xfce4-screensaver (0.1.3-1) experimental; urgency=medium

  * Initial release (Closes: #911115, #918585)

 -- Jonathan Carter <jcc@debian.org>  Mon, 07 Jan 2019 15:36:20 +0200
