=== debian/control ===
Source: xfce4-screensaver
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>= 11),
               intltool,
               libdbus-glib-1-dev,
               libgarcon-gtk3-1-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libpam0g-dev,
               libsystemd-dev [linux-any],
               libx11-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               libxfconf-0-dev,
               libxklavier-dev,
               libxss-dev
Standards-Version: 4.3.0
Homepage: https://git.xfce.org/apps/xfce4-screensaver/about/
Vcs-Browser: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver
Vcs-Git: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver

Package: xfce4-screensaver
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: screen saver and locker that is integrated with the xfce4 desktop
 Xfce Screensaver is a screen saver and locker that aims to have simple,
 sane, secure defaults and be well integrated with the Xfce desktop.
 .
 It is a port of MATE Screensaver, itself a port of GNOME Screensaver.
 It has been tightly integrated with the Xfce desktop, utilizing Xfce
 libraries and the Xfconf configuration backend.
