## xfce4-screensaver 0.1.4

=== debian/changelog ===
xfce4-screensaver (0.1.4-1~exp2) experimental; urgency=medium

  * Apply previous unreleased changes from Yves-Alexis Perez:
    - Add Yves-Alexis Perez to uploaders
    - Fix VCS fields in debian/control
    - Add debian/gbp.conf

 -- Jonathan Carter <jcc@debian.org>  Thu, 28 Mar 2019 20:41:04 +0200

xfce4-screensaver (0.1.4-1~exp1) experimental; urgency=medium

  * New upstream release (Closes: #921835)
  * Upgrade to debhelper-compat (= 12)
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Mon, 25 Mar 2019 08:35:36 +0000
