=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: xfce
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
-Uploaders: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Jonathan Carter <jcc@debian.org>,
+           Yves-Alexis Perez <corsac@debian.org>
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libdbus-glib-1-dev,
                libgarcon-gtk3-1-dev,
@@ -20,7 +21,7 @@
 Standards-Version: 4.3.0
 Homepage: https://git.xfce.org/apps/xfce4-screensaver/about/
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver
-Vcs-Git: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver
+Vcs-Git: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver.git
 
 Package: xfce4-screensaver
 Architecture: any
