=== debian/watch ===
version=4
https://archive.xfce.org/src/apps/xfce4-screensaver/([\d\.]+)/ \
        xfce4-screensaver-([\d\.]+)\.tar\.(?:gz|bz2)
