## xfce4-screensaver 0.1.6

=== debian/changelog ===
xfce4-screensaver (0.1.6-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.0

 -- Jonathan Carter <jcc@debian.org>  Mon, 08 Jul 2019 14:00:52 +0000
