=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libxfconf-0-dev,
                libxklavier-dev,
                libxss-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://git.xfce.org/apps/xfce4-screensaver/about/
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver.git
