## xfce4-screensaver 0.1.7

=== debian/changelog ===
xfce4-screensaver (0.1.7-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 29 Jul 2019 17:18:31 -0400
