=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-screensaver
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>,
            Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
