## xfce4-screensaver 0.1.8

=== debian/changelog ===
xfce4-screensaver (0.1.8-1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Wed, 28 Aug 2019 23:05:42 -0400

xfce4-screensaver (0.1.8-1) unstable; urgency=medium

  [ Jonathan Carter ]
  * New upstream release
  * Remove self from uploaders

  [ Unit 193 ]
  * New upstream release.
  * d/control:
    - Recommend gir1.2-glib-2.0, gir1.2-gtk-3.0, python3, python3-gi and xfconf
    - Update homepage field.
    - Build-depend on libwnck-3-dev.
  * d/copyright: Update a couple paths and fix license types.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 25 Aug 2019 17:51:46 +0200
