=== debian/control ===
Source: xfce4-screensaver
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 12),
               intltool,
               libdbus-glib-1-dev,
               libgarcon-gtk3-1-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libpam0g-dev,
               libsystemd-dev [linux-any],
               libwnck-3-dev,
               libx11-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               libxfconf-0-dev,
               libxklavier-dev,
               libxss-dev
Standards-Version: 4.4.0
Homepage: https://docs.xfce.org/apps/screensaver/start
Vcs-Browser: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver
Vcs-Git: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver.git

Package: xfce4-screensaver
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gir1.2-glib-2.0, gir1.2-gtk-3.0, python3, python3-gi, xfconf
Description: screen saver and locker that is integrated with the xfce4 desktop
 Xfce Screensaver is a screen saver and locker that aims to have simple,
 sane, secure defaults and be well integrated with the Xfce desktop.
 .
 It is a port of MATE Screensaver, itself a port of GNOME Screensaver.
 It has been tightly integrated with the Xfce desktop, utilizing Xfce
 libraries and the Xfconf configuration backend.
