## xfce4-screensaver 0.1.9

=== debian/changelog ===
xfce4-screensaver (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control:
    - Update standards version to 4.5.0
    - Set Rules-Requires-Root to no
  * d/watch: use uscan special strings

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 23 Mar 2020 19:36:55 -0400
