## xfce4-screensaver 0.1.10

=== debian/changelog ===
xfce4-screensaver (0.1.10-1mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add desktop-file.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 29 Apr 2020 18:11:18 -0700

xfce4-screensaver (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 02 Apr 2020 20:04:11 -0400
