=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-screensaver
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
                intltool,
@@ -11,14 +12,15 @@
                libgtk-3-dev,
                libpam0g-dev,
                libsystemd-dev [linux-any],
-               libwnck-3-dev,
+               libwnck-3-dev (>= 3.20~),
                libx11-dev,
                libxfce4ui-2-dev,
                libxfce4util-dev,
                libxfconf-0-dev,
                libxklavier-dev,
                libxss-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://docs.xfce.org/apps/screensaver/start
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver.git
