## xfce4-screensaver 0.1.11

=== debian/changelog ===
xfce4-screensaver (0.1.11-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.

  [ Unit 193 ]
  * New upstream version 0.1.11.
  * d/copyright: Update Source location for move to GitLab.

 -- Unit 193 <unit193@debian.org>  Tue, 10 Nov 2020 00:34:50 -0500
