## xfce4-screensaver 4.16.0

=== debian/changelog ===
xfce4-screensaver (4.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.0.
  * d/control:
    - Recommend gir1.2-xfconf-0 and gir1.2-libxfce4util-1.0, drop xfconf.
  * d/copyright: Update years and my email address.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Wed, 06 Jan 2021 02:26:02 -0500
