=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xfce4-screensaver
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
                intltool,
@@ -12,14 +11,14 @@
                libgtk-3-dev,
                libpam0g-dev,
                libsystemd-dev [linux-any],
-               libwnck-3-dev (>= 3.20~),
+               libwnck-3-dev,
                libx11-dev,
                libxfce4ui-2-dev,
                libxfce4util-dev,
                libxfconf-0-dev,
                libxklavier-dev,
                libxss-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://docs.xfce.org/apps/screensaver/start
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver
@@ -28,7 +27,12 @@
 Package: xfce4-screensaver
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: gir1.2-glib-2.0, gir1.2-gtk-3.0, python3, python3-gi, xfconf
+Recommends: gir1.2-glib-2.0,
+            gir1.2-gtk-3.0,
+            gir1.2-libxfce4util-1.0,
+            gir1.2-xfconf-0,
+            python3,
+            python3-gi
 Description: screen saver and locker that is integrated with the xfce4 desktop
  Xfce Screensaver is a screen saver and locker that aims to have simple,
  sane, secure defaults and be well integrated with the Xfce desktop.
