## xfce4-screensaver 4.18.0

=== debian/changelog ===
xfce4-screensaver (4.18.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Unit 193 ]
  * New upstream version 4.18.0.
  * d/control: Build-Depend on xfce4-dev-tools.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Sat, 18 Mar 2023 18:43:59 -0400
