## xfce4-screensaver 4.18.1

=== debian/changelog ===
xfce4-screensaver (4.18.1-0.1~mx21+1) mx; urgency=medium

  * Import new upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 27 May 2023 14:04:38 -0700

xfce4-screensaver (4.18.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 26 May 2023 14:31:22 -0700
