=== debian/control ===
--- 
+++ 
@@ -27,13 +27,14 @@
 
 Package: xfce4-screensaver
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: gir1.2-glib-2.0,
-            gir1.2-gtk-3.0,
-            gir1.2-libxfce4util-1.0,
-            gir1.2-xfconf-0,
-            python3,
-            python3-gi
+Depends: gir1.2-glib-2.0,
+         gir1.2-gtk-3.0,
+         gir1.2-libxfce4util-1.0,
+         gir1.2-xfconf-0,
+         python3,
+         python3-gi,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: screen saver and locker that is integrated with the xfce4 desktop
  Xfce Screensaver is a screen saver and locker that aims to have simple,
  sane, secure defaults and be well integrated with the Xfce desktop.
