## xfce4-screensaver 4.18.1-1%2Bvictoria

=== debian/changelog ===
xfce4-screensaver (4.18.1-1+victoria) victoria; urgency=medium

  * Update source to 4.18.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 May 2023 11:35:13 +0100
