=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libdbus-glib-1-dev,
                libgarcon-gtk3-1-dev,
@@ -19,7 +19,7 @@
                libxklavier-dev,
                libxss-dev,
                xfce4-dev-tools
-Standards-Version: 4.6.2
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://docs.xfce.org/apps/screensaver/start
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver
@@ -27,14 +27,13 @@
 
 Package: xfce4-screensaver
 Architecture: any
-Depends: gir1.2-glib-2.0,
-         gir1.2-gtk-3.0,
-         gir1.2-libxfce4util-1.0,
-         gir1.2-xfconf-0,
-         python3,
-         python3-gi,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: gir1.2-glib-2.0,
+            gir1.2-gtk-3.0,
+            gir1.2-libxfce4util-1.0,
+            gir1.2-xfconf-0,
+            python3,
+            python3-gi
 Description: screen saver and locker that is integrated with the xfce4 desktop
  Xfce Screensaver is a screen saver and locker that aims to have simple,
  sane, secure defaults and be well integrated with the Xfce desktop.
