## xfce4-screensaver 4.18.2

=== debian/changelog ===
xfce4-screensaver (4.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.2.
  * d/control: Set version constraint on libxfce4ui to 4.18.4.
  * d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Jun 2023 03:57:34 -0400
