=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libdbus-glib-1-dev,
                libgarcon-gtk3-1-dev,
@@ -13,13 +13,13 @@
                libsystemd-dev [linux-any],
                libwnck-3-dev,
                libx11-dev,
-               libxfce4ui-2-dev,
+               libxfce4ui-2-dev (>= 4.18.4),
                libxfce4util-dev,
                libxfconf-0-dev,
                libxklavier-dev,
                libxss-dev,
                xfce4-dev-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://docs.xfce.org/apps/screensaver/start
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver
