## xfce4-screensaver 4.18.3

=== debian/changelog ===
xfce4-screensaver (4.18.3-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 18:06:26 +0000

xfce4-screensaver (4.18.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.3.

 -- Unit 193 <unit193@debian.org>  Sat, 16 Mar 2024 19:32:28 -0400
