## xfce4-screensaver 4.18.4

=== debian/changelog ===
xfce4-screensaver (4.18.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.4.
  * d/control: Replace intltool with gettext.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Mon, 13 Jan 2025 00:14:26 -0500
