=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: xfce4-screensaver
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               intltool,
+               gettext,
                libdbus-glib-1-dev,
                libgarcon-gtk3-1-dev,
                libglib2.0-dev,
@@ -20,7 +19,7 @@
                libxklavier-dev,
                libxss-dev,
                xfce4-dev-tools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://docs.xfce.org/apps/screensaver/start
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver
