## xfce4-screensaver 4.20.0

=== debian/changelog ===
xfce4-screensaver (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * d/copyright updated
  * d/control: update standards version to 4.7.2
  * d/u/metadata: add repository URL

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 18 Jul 2025 13:50:59 +0200
