=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libxklavier-dev,
                libxss-dev,
                xfce4-dev-tools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://docs.xfce.org/apps/screensaver/start
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver
