## xfce4-screensaver 4.20.1

=== debian/changelog ===
xfce4-screensaver (4.20.1-1) unstable; urgency=medium

  * New upstream version 4.20.1
  * d/control: add b-dep on meson for new build system

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Aug 2025 11:32:02 +0200
