=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                libxfconf-0-dev,
                libxklavier-dev,
                libxss-dev,
+               meson,
                xfce4-dev-tools
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
