## xfce4-screensaver 4.20.2

=== debian/changelog ===
xfce4-screensaver (4.20.2-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Tweak the chosen session manager to build on non-Linux platforms:
    - on Linux keep using the systemd one (which is the upstream default)
    - on non-Linux use no session manager for now

  [ Unit 193 ]
  * New upstream version 4.20.2.
  * d/control: Drop 'priority' and R³, set by default.
  * d/watch: Update to version 5.
  * Update Standards-Version to 4.7.3.

 -- Unit 193 <unit193@debian.org>  Mon, 02 Mar 2026 20:35:26 -0500
