=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: xfce4-screensaver
 Section: xfce
-Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -20,8 +19,7 @@
                libxss-dev,
                meson,
                xfce4-dev-tools
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://docs.xfce.org/apps/screensaver/start
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/xfce4-screensaver.git
