=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/architecture.mk

ifeq (linux,$(DEB_HOST_ARCH_OS))
    EXTRA_MESON_ARGS += -Dsession-manager=systemd
else
    EXTRA_MESON_ARGS += -Dsession-manager=none
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(EXTRA_MESON_ARGS)

override_dh_installchangelogs:
	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
