=== debian/watch ===
Version: 5
Source: https://archive.xfce.org/src/apps/@PACKAGE@/(\d[\d\.]+)/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
